브라우저 지원

이 페이지

    브라우저 지원

    Blackboard Learn은 사용자가 작업하고 과제 및 기타 코스 과정을 제출할 수 있는 브라우저 기반 애플리케이션입니다. 이러한 리소스를 사용하여 사용자의 웹 브라우저가 교육기관의 Learn 버전과 호환되는지 확인하십시오.

    화면 리더에서 최적의 Blackboard Learn 환경을 구현하려면 Windows® 시스템에서는 Firefox®와 JAWS®를 사용하십시오. Mac®에서는 Safari®와 VoiceOver를 사용하십시오. 접근성 소프트웨어에 대한 Blackboard의 접근 방식에 대해 자세히 알아보려면 접근성 주제를 참조하십시오.

    지원되는 브라우저

    Blackboard의 일반적인 브라우저 지원 정책에 대한 자세한 내용을 알아보고 Javascript, 쿠키 및 기타 소프트웨어에 대한 정보를 찾으려면 브라우저 지원 정책 주제를 참조하십시오.

    지원되는 브라우저
     데스크탑 OS 브라우저 버전모바일 및 태블릿 OS 브라우저 버전*
    Android 브라우저사용 불가능4 이상
    Chrome**36 이상35 이상
    Edge**20 이상20 이상
    Firefox**31 이상지원되지 않음
    Internet Explorer***11 이상지원되지 않음
    Safari6 이상6 이상

    * 이러한 브라우저의 모바일 버전을 사용자는 성공적으로 사용하고 있지만 현재 Blackboard Learn 9.1은 지원되지 않습니다. Blackboard Learn Ultra 환경은  모바일 및 태블릿 장치에서 이러한 브라우저와 호환됩니다.

    ** Google Chrome 버전 42 이상 및 Mozilla Firefox 버전 52 이상과 Microsoft Edge는 Java 플러그인 및 여러 미디어 브라우저 플러그인을 비롯하여 NPAPI 유형 플러그인을 지원하지 않습니다. Blackboard는 다음과 같은 환경에서 이러한 브라우저의 사용을 지원하지 않습니다. 1) 포함된 미디어 유형을 보는 데 타사 NPAPI 플러그인이 필요합니다. 2) 다른 여러 파일 업로드 인터페이스가 이 브라우저에서 지원되더라도 콘텐츠 컬렉션에 여러 파일 업로드 인터페이스가 있습니다.

    *** Ultra 환경 또는 Ultra 코스 보기에서는 Internet Explorer가 지원되지 않습니다.


    테스트 완료 장치 및 운영 체제

    다양한 장치 및 운영 체제를 사용하여 지원되는 브라우저를 테스트했습니다. 지원은 이러한 특정 운영 체제에 국한되지 않습니다. 위의 데스크탑 브라우저 버전은 브라우저가 실행되는 특정 장치 또는 운영 체제에 상관없이 지원됩니다.

    테스트에 사용된 장치
    카테고리테스트 완료
    운영 체제Windows 7, Windows 8, Windows 10, Mac OS 10.8, Mac OS 10.9, Mac OS 10.10, iOS, Android, Windows Mobile, Chrome OS
    iOS 장치iPod Touch , iPhone 4S, iPhone 5S, iPhone5c, iPhone 6, iPad 2, iPad 3, iPad Mini 3, iPad Air 2
    Android 장치Galaxy S4, Galaxy S5, HTC G1, LG C800 myTouch, HTC One, Galaxy Note 2014, HTC One M8
    Windows 모바일 장치Venue 8 Pro, Lumia 520, Lumia 930
    Chrome OS 장치Chromebook(Chrome 브라우저, NPAPI 플러그인이 필요한 기능은 지원되지 않음)

    Blackboard는 모든 제품에 접속하는 것이 가능하도록 최대한 노력하고 있습니다. 가장 최근에 사용 가능한 JAWS의 두 가지 버전이 각 Blackboard Learn 릴리즈의 접근성 테스트에 사용되었습니다.

    Java 및 기타 브라우저 플러그인

    Blackboard Learn의 유용한 기능을 사용하려면 특정 소프트웨어를 추가로 설치해야 합니다. 이러한 소프트웨어가 없으면 기능 자체가 작동하지 않습니다. 다음 Blackboard Learn 기능에는 플러그인 요구 사항이 있습니다.

    • 코스 파일 및 컨텐츠 컬렉션에 여러 파일을 업로드하려면 Oracle의 JRE(Java Runtime Environment)를 브라우저 플러그인으로 작동해야 합니다. 단일 파일 업로드 도구에는 이 요구사항이 적용되지 않습니다. 업로드 애플릿은 Blackboard에서 서명하며 인증서가 만료된 이후에도 애플릿을 실행할 수 있게 해주는 타임스탬프 권한을 포함하고 있습니다.
    • 빌딩 블럭을 통해 사용할 수 있는 Meeting Room 및 Blackboard Collaborate 동기 커뮤니케이션 기능의 경우 Blackboard Collaborate Launcher를 다운로드 및 설치해야 하지만 Java JRE 브라우저 플러그인은 필요하지 않습니다.

      시작 관리자는 Blackboard Collaborate Original 환경에서만 필요합니다. Blackboard Collaborate Ultra 환경에서는 다운로드할 필요가 없습니다.

    JRE에 종속된 기능에 권장되는 버전은 JRE 버전 7 및 8입니다. JRE 버전 6도 작동할 수 있지만 예기치 않은 동작이 발생할 수 있습니다. Oracle은 JRE 버전 6의 일부 보안 문제를 인정했습니다.

    Blackboard Learn에는 다른 브라우저 플러그인이 필요하지 않습니다. 브라우저 플러그인, 보조 기술 및 기타 지원 소프트웨어에 대한 자세한 내용을 알아보려면 이 섹션의 '브라우저 지원 정책' 주제를 참조하십시오.


    Learn 브라우저 지원 분석석

    Learn 분석에서 제공되는 보고서 및 시각화 기능은 Blackboard 파트너의 타사 비즈니스 인텔리전스 도구, 특히 포함된 보고서용 Microsoft(보고 서비스) 및 대시보드 작성용 Pyramid(Pyramid BI Office)를 통해 제공됩니다. Blackboard는 이러한 제품에 대한 브라우저를 지원하기 위해 노력하고 있습니다. 따라서 아래 세부 사항은 Blackboard 파트너의 제품 결정에 따라 변경될 수 있습니다.

    Learn 분석에서는 Learn 인터페이스 내 디스플레이가 Learn과 동일한 모든 브라우저에서 지원됨을 보고하고 있습니다. 독립 실행형 Microsoft 보고 서비스 보고서도 Learn과 동일한 브라우저에서 지원됩니다. Microsoft 보고 서비스에 대한 브라우저 지원에 관한 자세한 내용은 Microsoft 웹사이트를 참조하십시오.

    Pyramid 대시보드를 보려면 HTML-5 호환 브라우저가 필요합니다. Microsoft에서 지원을 중단한 이전 버전의 Internet Explorer는 Pyramid 보고서를 보는 데 호환되지 않습니다. Pyramid 대시보드를 작성하려면 Pyramid 작성기에서 Microsoft Silverlight 플러그인을 사용하기 때문에 NPAPI 호환 브라우저가 필요합니다. Google Chrome이 NPAPI 지원을 중단했기 때문에 이 브라우저는 호환되지 않습니다. Firefox 또는 Safari 사용자는 Silverlight 플러그인을 설치 및 구성해야 자신의 브라우저에서 이를 사용할 수 있습니다.


    구성 참고 사항

    • Internet Explorer는 표준 모드에서만 지원됩니다.
    • Blackboard Learn 9.1 원래 환경 인터페이스용 Mac OS X 10.8 이상 Java: Java는 더 이상 OS 설치의 일부로 제공되지 않으므로 애플리케이션/애플릿 요청 시 사용자가 다운로드 및 설치해야 합니다. 이는 사용자 측에서 한 번만 수행하면 되는 작업입니다.

    이전 릴리스에서 변경된 클라이언트 기술

    • Internet Explorer 10 지원이 종료되었습니다.
    • 추가 운영 체제의 포함 항목으로 브라우저 유형 및 버전별 지원 정의가 확장되고 모바일 및 태블릿 장치를 비롯한 포맷이 확장되었습니다.

    지원되지 않는 기술

    • Windows XP
    • 지원되는 브라우저를 실행하지 않는 Windows, Mac OS 및 Linux 시스템
    • Microsoft에서 더 이상 지원하지 않는 Internet Explorer 버전 10 이하, 모바일 장치의 Internet Explorer
    • 데스크탑의 Firefox 버전 30 이하, 모바일 장치의 모든 Firefox 버전
    • Chrome 버전 35 이하(모바일 장치의 경우 버전 34 이하)
    • Safari 버전 5 이하
    • Blackboard Learn 원래 환경 사용자 인터페이스용 JRE 5

    원래 환경 인터페이스 지원

    이 섹션은 Blackboard Learn SaaS 사용자에게만 적용됩니다.

    SaaS 배포에서 Blackboard Learn의 일부 사용자 인터페이스는 아직 Ultra 환경으로 업데이트되지 않았습니다. 이러한 인터페이스에는 다음 영역이 포함되지만 이에 국한되지는 않습니다.

    • 원래 코스 보기 - Blackboard Learn 9.1 원래 코스 보기 사용
    • 관리자 구성 영역
    • 컨텐츠 컬렉션
    • 엔터프라이즈 설문조사
    • 교육목표 관리자
    • 결과 평가 기능

    이러한 원래 환경 인터페이스는 사용자가 태블릿 및 휴대용 장치에서 성공적으로 사용하기도 하지만 해당 장치에서 지원되지 않습니다.